@media only screen and (max-width:1500px){.carousel-caption{right:0;left:0;padding-bottom:0px;bottom:0;}
}
@media only screen and (max-width:1199px){.navbar-nav > li > a{font-size:14px;padding:10px 15px;}
.footer_col{margin-right:27px;}
.inner_pages .services_img_over a{padding:20% 0;}
.carousel-caption{right:15%;left:15%;top:25%;}
.carousel-caption h1, .carousel-caption h2{font-size:30px;}
}
@media only screen and (max-width:992px){.navbar-nav > li > a{font-size:13px;padding:10px 7px;}
.navbar-collapse{margin-top:3px;}
.top_links a{min-width:100px;padding:5px 10px;font-size:14px;}
.top_links{font-size:14px;}
.footer_title{display:none;}
.footer_col{width:100%;margin-bottom:25px;}
.footer_col_2{margin-bottom:0;}
.inner_pages .services_img_over a{padding:13% 0;}
.carousel-caption{right:5%;left:5%;top:25%;}
}
@media only screen and (max-width:767px){.navbar-nav{float:left;margin:0;width:100%;}
.navbar-nav > li > a{font-size:15px;}
.navbar-default{margin-top:10px;z-index:9;}
.carousel-indicators-1{bottom:-30px;}
.footer_bottom, .poweredby{text-align:center;}
.top_links a{min-width:100%;padding:8px 10px;font-size:18px;}
.carousel-inner > .item > img, .carousel-inner > .item > a > img{height:200px;width:initial;max-width:initial;}
.inner_pages .services_img_over a{padding:18% 0;}
.top_links{text-align:center;}
.carousel-caption{right:18%;left:18%;top:37%;}
.carousel-caption h1, .carousel-caption h2{font-size:18px;text-align:center;padding:5px 0;margin:0;}
.dropdown-menu{position:relative;min-width:100%;background-color:transparent;box-shadow:none;border:none;display:block;}
.dropdown-menu > li > a{color:#fff;}
.footer_col ul li{margin:5px 0;}
.desktop{display:none;}
.mobile{display:block;}
.top_links a{min-width:50%;margin:7px 0 0;padding:3px 10px;}
.emergency_service{float:right;}
header{padding:10px 0 0;}
.navbar-nav{background:#138d92;}
.dropdown-menu > li > a{background:none !important;color:#fff !important;}
.moreservices{display:none;}
.mob_footer_link p{text-align:center;margin:0;}
.mob_footer_link p a{font-size:14px;color:#fff;}
.mob_footer_link p a:hover{color:#138d92;}
.top_icon{border:none !important;margin:7px 7px 0 0 !important;padding:0 !important;min-width:auto !important;float:left !important;}
.top_links{float:left;border-top:1px solid #fff;margin-top:10px;padding-top:5px;width:100%;}
.footer_col ul, .footer_col p{text-align:center;}
footer{padding:20px 0 0;}
.footer_col{margin-bottom:10px;}
.header_main{position:fixed;width:100%;z-index:9;}
.header_margin{height:164px;}
.page_content{padding:0 20px;}
.page_content_right{padding:0;}
.navbar-nav > li > a{padding:5px 7px;}
.navbar-nav{padding:0 20px;}
}
@media only screen and (max-width:580px){.footer_col ul li{width:50%;}
.footer_col_1 ul li{width:100% !important;}
.carousel-caption{right:10%;left:10%;top:40%;}
.carousel-caption h1, .carousel-caption h2{font-size:17px; }
}
@media only screen and (max-width:479px){.services_img{width:100%;}
.page_content h1, .page_content h2{font-size:34px;}
.contact_page .glyphicon{padding:8px;font-size:18px;margin-right:5px;top:3px;}
.inner_pages .services_img_over a{padding:15% 0;}
.carousel-caption{top:15%;}
.top_links span{line-height:3.2;font-size:13px;}
.top_icon{margin:7px 0 0 0 !important;}
.carousel-caption{right:5%;left:5%;top:35%;}
.carousel-caption h1, .carousel-caption h2{font-size:15px !important; }
}

